Μόνο με IE5.5 ή μεγαλύτερο…

Άλλη μια περίπτωση σελίδας που δουλεύει μόνο με “Internet Explorer 5.5 ή ανώτερη” είναι το online σύστημα κρατήσεων της BlueStar Ferries

Μόνο με ΙΕ 5.5+!